<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.600999832153</MDI>
      <MDI key="STATISTICS_MEAN">8.2708547678682</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.8979997634888</MDI>
      <MDI key="STATISTICS_STDDEV">5.3868502734187</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
